## zope.event 3.5.1

=== debian/changelog ===
zope.event (3.5.1-1) unstable; urgency=low

  * Team upload.

  [ Arnaud Fontaine ]
  * debian/control: add Homepage and Vcs-Browser fields.
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if
    built twice.

  [ Gediminas Paulauskas ]
  * New upstream release.
  * Use dh_python2 instead of deprecated python-central. (Closes: #617166)
  * debian/control: build-depend on python-all (not -dev).
  * debian/copyright: update, convert to dep5 format.
  * Switch to 3.0 (quilt) source format.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 19 Oct 2011 00:34:00 +0900

zope.event (3.4.1-6) unstable; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 22 Dec 2009 12:36:50 +0100

zope.event (3.4.1-5) unstable; urgency=low

  [ Brian Sutherland ]
  *  Set priority to optional as we are depended on by python-zodb which is
     priority optional.

  [ Fabio Tranchitella ]
  * debian/control: build-depend on pyton-vab.pydeb >= 1.3.0-2.
    (Closes: #552681)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:25:19 +0100

zope.event (3.4.1-4) unstable; urgency=low

  * Set section to zope.
  * Rebuild against van.pydeb 1.3.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Sep 2009 09:40:15 +0200

zope.event (3.4.1-3) unstable; urgency=low

  * debian/tests/control: Also depend on ourselves as a testing dependency.

 -- Brian Sutherland <brian@vanguardistas.net>  Tue, 02 Jun 2009 13:42:00 +0200

zope.event (3.4.1-2) unstable; urgency=low

  * debian/tests/control: Add python-zope.testing as test dependency.

 -- Brian Sutherland <brian@vanguardistas.net>  Tue, 02 Jun 2009 13:19:16 +0200

zope.event (3.4.1-1) unstable; urgency=low

  * New upstream release
  * Add watch file
  * Change source package name
  * Standards-Version 3.8.1
  * Python-Version all
  * Build with the newer python-van.pydeb rather than python-
    vanguardistas.pydebdep

 -- Brian Sutherland <brian@vanguardistas.net>  Mon, 25 May 2009 22:34:26 +0200

python-zope.event (3.4.0-2ubuntu1.3) lenny; urgency=low

  * Non-maintainer upload.
  * Rebuild for lenny

 -- Brian Sutherland <brian@vanguardistas.net>  Fri, 08 May 2009 11:06:50 +0000

python-zope.event (3.4.0-2ubuntu1.2) etch-devel; urgency=low

  * Add Replaces: zope3.

 -- Brian Sutherland <brian@vanguardistas.net>  Tue, 22 Jul 2008 10:42:25 +0200

python-zope.event (3.4.0-2ubuntu1.1) etch-devel; urgency=low

  * Non-maintainer upload.
  * Rebuild for etch-devel

 -- Brian Sutherland <brian@vanguardistas.net>  Tue, 22 Jul 2008 10:31:35 +0200

python-zope.event (3.4.0-2ubuntu1) hardy; urgency=low

  * Re-build for hardy

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Wed, 23 Apr 2008 11:19:04 +0300

python-zope.event (3.4.0-2) gutsy; urgency=low

  * Use pydebdep

 -- Brian Sutherland <brian@vanguardistas.net>  Tue, 12 Feb 2008 22:54:40 +0100

python-zope.event (3.4.0-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
