=== debian/control ===
Source: zope.event
Section: zope
Priority: optional
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7),
               python-all (>= 2.6.6-14~),
               python-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.event/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.event/trunk
Homepage: http://pypi.python.org/pypi/zope.event

Package: python-zope.event
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Conflicts: zope3
Description: Very basic event publishing system
 This package provides a simple event system. It provides an event publishing
 system and a very simple event-dispatching system on which more sophisticated
 event dispatching systems can be built. For example, a type-based event
 dispatching system that builds on zope.event can be found in zope.component.
