## zope.event 4.0.1

=== debian/changelog ===
zope.event (4.0.1-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Add support for Python 3
  * debian/tests: remove, too simple package to bother.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 06 Dec 2012 17:24:35 +0200
