=== debian/control ===
Source: zope.event
Section: zope
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-14~),
               python3-all,
               python-setuptools,
               python3-setuptools
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.event/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.event/trunk
Homepage: http://pypi.python.org/pypi/zope.event

Package: python-zope.event
Architecture: all
Depends: python-zope, ${python:Depends}, ${misc:Depends}
Description: Very basic event publishing system
 This package provides a simple event system. It provides an event publishing
 system and a very simple event-dispatching system on which more sophisticated
 event dispatching systems can be built. For example, a type-based event
 dispatching system that builds on zope.event can be found in zope.component.

Package: python3-zope.event
Architecture: all
Depends: python3-zope, ${python3:Depends}, ${misc:Depends}
Description: Very basic event publishing system
 This package provides a simple event system. It provides an event publishing
 system and a very simple event-dispatching system on which more sophisticated
 event dispatching systems can be built. For example, a type-based event
 dispatching system that builds on zope.event can be found in zope.component.
