=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --with python3

package=python-zope.event
package3=python3-zope.event

override_dh_auto_build:
	for pyvers in $(shell pyversions -vr); do \
		python$$pyvers setup.py build; \
	done
	for pyvers in $(shell py3versions -vs); do \
		python$$pyvers setup.py build; \
	done

override_dh_auto_install:
	set -x; \
	for pyvers in $(shell pyversions -vr); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/$(package); \
	done
	set -x; \
	for pyvers in $(shell py3versions -vs); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/$(package3); \
	done
