=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.event/zope.event-(.*)\.tar\.gz
