## zope.event 4.0.3

=== debian/changelog ===
zope.event (4.0.3-3) unstable; urgency=medium

  * d/control: 
    - Bump Standards-Version with no other changes necessary.
    - Bump debhelper Build-Depends to version 9.
    - Add XS-Testsuite header.  (Closes: #692712)
  * d/compat: Bump to version 9.
  * d/watch: Use pypi.debian.net redirector.
  * d/tests: Added DEP-8 tests.  

 -- Barry Warsaw <barry@debian.org>  Tue, 09 Jun 2015 11:36:17 -0400

zope.event (4.0.3-2) unstable; urgency=medium

  * debian/control: Drop Depends on python{,3}-zope pure virtual
    packages.

 -- Barry Warsaw <barry@debian.org>  Tue, 01 Jul 2014 11:45:20 -0400

zope.event (4.0.3-1) unstable; urgency=low

  * Team upload.

  [ Gediminas Paulauskas ]
  * New upstream release. (Closes: #706213)
  * debian/control, debian/rules: switch to pybuild.
  * Add support for Python 3
  * debian/tests: remove, too simple package to bother.
  * debian/control: use canonical URI for Vcs-Svn and Vcs-Browser.

  [ Arnaud Fontaine ]
  * debian/clean: remove to make sure all files are installed.
  * debian/source/options: ignore .egg-info directory.

  [ Barry Warsaw ]
  * Bump to 4.0.3.
  * d/control:
    - Tweak long descriptions.
    - wrap-and-sort
  * Added myself to Uploaders.
  * d/copyright: Added Files-Excluded header to prune pre-built Sphinx
    artifacts in docs/_build from the original tarball.

 -- Barry Warsaw <barry@debian.org>  Fri, 20 Jun 2014 11:08:39 -0400
