=== debian/control ===
Source: zope.event
Section: zope
Priority: optional
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>,
           Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-14~),
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
XS-Testsuite: autopkgtest
Vcs-Svn: svn://anonscm.debian.org/pkg-zope/zope.event/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-zope/zope.event/trunk
Homepage: http://pypi.python.org/pypi/zope.event

Package: python-zope.event
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Very basic event publishing system
 This package provides a simple event system. It provides an event publishing
 system and a very simple event-dispatching system on which more sophisticated
 event dispatching systems can be built. For example, a type-based event
 dispatching system that builds on zope.event can be found in zope.component.
 .
 This is the Python 2 library.

Package: python3-zope.event
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Very basic event publishing system
 This package provides a simple event system. It provides an event publishing
 system and a very simple event-dispatching system on which more sophisticated
 event dispatching systems can be built. For example, a type-based event
 dispatching system that builds on zope.event can be found in zope.component.
 .
 This is the Python 3 library.
