## zope.event 4.2.0

=== debian/changelog ===
zope.event (4.2.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version with no other changes necessary.

 -- Barry Warsaw <barry@debian.org>  Thu, 10 Mar 2016 13:24:56 -0500

zope.event (4.1.0-1) unstable; urgency=medium

  * New upstream release.
  * d/tests/control: Use simpler Test-Command syntax.
  * d/tests/all{,-3}: Removed.

 -- Barry Warsaw <barry@debian.org>  Tue, 27 Oct 2015 17:25:15 -0400
