=== debian/tests/control ===
Test-Command: python -c "import zope.event; print zope.event"

Test-Command: python3 -c "import zope.event; print(zope.event)"
