## zope.event 4.4

=== debian/changelog ===
zope.event (4.4-3) unstable; urgency=medium

  * New maintainer. (Closes: #948807)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
      - Created VCS fields.
      - Updated section from zope to python.
  * debian/copyright:
      - Added packaging copyright.
      - Removed 'Files-Excluded: docs/_build/*', files are not available in
        upstream.
      - Using a secure URI in Format field.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/upstream/metadata: created.
  * debian/watch:
      - Bumped to version 4.
      - Updated to use secure uri.

 -- Daniel Lenharo de Souza <lenharo@debian.org>  Sun, 14 Jun 2020 18:11:35 -0300

zope.event (4.4-2) unstable; urgency=medium

  * Replace custom autopkgtest with autodep8

 -- Paul Gevers <elbrus@debian.org>  Sat, 21 Sep 2019 14:19:59 +0200

zope.event (4.4-1) unstable; urgency=medium

  * QA upload.
  * Orphan the package. Closes: #869457.
  * New upstream version.
  * Stop building the Python2 package. Closes: #938904.
  * Fix lintian warnings.

 -- Matthias Klose <doko@debian.org>  Thu, 05 Sep 2019 07:55:08 +0200
