## zope.event 5.0

=== debian/changelog ===
zope.event (5.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version. Closes: #1057471.
  * Test package with zope.testrunner.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Fri, 08 Dec 2023 20:42:21 +0100
