=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-setuptools
-Standards-Version: 4.5.0
+               python3-setuptools,
+               python3-zope.testrunner,
+Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 Homepage: http://pypi.python.org/pypi/zope.event
