## zope.event 6.0

=== debian/changelog ===
zope.event (6.0-2) unstable; urgency=medium

  * Team Upload
  * Apply Multi-Arch: hint
  * Patch-out generation of python3-pkg-resources dependency
    (Closes: #1084011)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 23 Sep 2025 07:42:42 +0200

zope.event (6.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 6.0
  * Use pybuild-plugin-pyproject
  * Enable build-time tests
  * Add d/gbp.conf matching existing repo layout
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no": it is the default now
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Mon, 15 Sep 2025 21:05:35 +0200

zope.event (5.0-1) unstable; urgency=medium

  * New upstream version 5.0
  * debian/control:
      - Bumped Stanrds-Version to 4.6.2.
  * debian/copyright: updated packaging copyright years.

 -- Daniel Lenharo de Souza <lenharo@debian.org>  Wed, 26 Jul 2023 15:15:26 -0300

zope.event (4.5.0-1) testing; urgency=medium

  * New upstream version 4.5.0
  * debian/control:
      - Updated project home page field.
  * debian/watch: updated to use github.

 -- Daniel Lenharo de Souza <lenharo@debian.org>  Wed, 26 Jul 2023 15:14:08 -0300
