=== debian/control ===
Source: zope.event
Section: python
Priority: optional
Maintainer: Daniel Lenharo de Souza <lenharo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/zopefoundation/zope.event
Vcs-Git: https://salsa.debian.org/debian/zope.event.git
Vcs-Browser: https://salsa.debian.org/debian/zope.event

Package: python3-zope.event
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Very basic event publishing system
 This package provides a simple event system. It provides an event publishing
 system and a very simple event-dispatching system on which more sophisticated
 event dispatching systems can be built. For example, a type-based event
 dispatching system that builds on zope.event can be found in zope.component.
 .
 This is the Python 3 library.
