=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=zope.event
export PYBUILD_TEST_ARGS=zope/event/tests.py

%:
	dh $@ --buildsystem=pybuild
