=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/zope-event-$1\.tar\.gz/ \
https://github.com/zopefoundation/zope.event/tags .*/v?(\d\S+)\.tar\.gz
